<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="11690101" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2025/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1765261685761" level="1" pos="1"> 
      <label>ԴԻՄՈՒՄՀԱՅՏԱՐԱՐՈՒԹՅՈՒՆ* գնանշման հարցմանն մասնակցելու</label>  
      <criterion level="2" pos="1" id="1765261708582" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Հավելված 1</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section>  
    <section id="1765261728612" level="1" pos="2"> 
      <label>գործակալության պայմանագրի պատճենը և դրա կողմ հանդիսացող անձի տվյալները, եթե պայմանագիրն իրականացվելու է գործակալության միջոցով</label>  
      <criterion level="2" pos="1" id="1765261745811" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>գործակալության պայմանագրի պատճենը և դրա կողմ հանդիսացող անձի տվյալները, եթե պայմանագիրն իրականացվելու է գործակալության միջոցով</label>  
        <value /> 
      </criterion> 
    </section>  
    <section id="1765261776986" level="1" pos="3"> 
      <label>համատեղ գործունեության պայմանագիրը, եթե մասնակիցները գնման ընթացակարգին մասնակցում են համատեղ գործունեության կարգով (կոնսորցիումով)</label>  
      <criterion level="2" pos="1" id="1765261797770" mandatory="0" included-in-evaluation="0" type="file" size="10"> 
        <label>համատեղ գործունեության պայմանագիրը, եթե մասնակիցները գնման ընթացակարգին մասնակցում են համատեղ գործունեության կարգով (կոնսորցիումով)</label>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical" />  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1765261860446" mandatory="1" level="1" pos="1"> 
      <label>Հավելված 2 Գ Ն Ա Յ Ի Ն Ա Ռ Ա Ջ Ա Ր Կ</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCKHMf9AXP/fPGE3SCrW7ymEX0RqjuFHsGzS0vZ7R/pU7/4+FkF74xKfvfdGb+Flc15HqVRK5O8Vixqh14evSIzrFq1C1grtiwOSErhMiKZXTOn1ys0Ciu7WmBezE1qEtHpcvXBbbCwnAaDC0vMP/QdN0DAeFO7W9mMbHwwElZbyQIDAQAB</pub-key> 
</c4t>